FreeMat

- Main Page
- Related Pages

ISSAME Test If Two Arrays Are Identical

Section: Inspection Functions

# Usage

Tests for two arrays to be identical. The syntax for its use is

       y = issame(a,b)

where `a` and `b` are two arrays to compare. This comparison succeeds only if `a` and `b` are of the same data type, size, and contents. Unlike numerical equivalence tests, the `issame` function considers `NaN` to be equal in both arguments.